/***********************************************/

/* divs.css                                    */

/*                                             */

/* These layout divs define the page layout.   */

/*                                             */

/***********************************************/





/***********************************************/

/* Layout Divs                                 */



/************************************/

#row1{

	width: 100%;

}



/************************************/





/************************************/

#col1{
	float: right;
	width: 22%;
	margin-left: 1%;
	padding: 1%;
	background-color: #8398AB;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-size: 80%;
	color: #FFFFFF;
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
}

/************************************/







/************************************/

#col2{
	float: left;
	width: 70%;
	margin-top: 15px;
	border-top-width: medium;

}

/************************************/



/*End Layout Divs                              */

/***********************************************/
